/* Obrazky v clancich
----------------------------------------------- */
@media only screen and (max-width: 480px) {

.article .article-img-fly-left {float: none; margin: 10px 0;}
.article .article-img-fly-left img {width: 100%; margin-bottom: 10px;}

.article .article-img-fly-right {float: none; margin: 10px 0;}
.article .article-img-fly-right img {width: 100%; margin-bottom: 10px;}

.postdate-comment {visibility: hidden;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 1250px) {

#socialmenu {left: auto; right: 40px; margin: 0;}

#kontakt {margin-left: 2%;}
#formular {margin-right: 2%;}

.kontakt-map {width: 96% !important; margin-left: 2%;}

}



/* Tablet landscape
----------------------------------------------- */
@media only screen and (max-width: 1220px) {

#container {width: 100%;}
#content {width: 100%;}

h1.header, h2.header {left: 20px; margin: 0;}

#image img {width: auto; margin: 0;}
#info {width: auto; max-width: 96%; margin: 20px auto;}

#slides img {width: 100%; height: auto;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#socialmenu {left: auto; right: 20px; margin: 0;}

#menu .nav-collapse {width: 100%;}
#menu .nav-collapse ul {width: calc(100% - 410px); padding: 0; margin: 0 60px 0 0; text-align: right; float: right;}
#menu .nav-collapse ul li {float: none; display: inline-block;}

.article-normal {width: 96%; padding: 0 2%; margin: 0;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 1050px) {

#menu .nav-collapse ul {width: 730px; padding-left: 0px; margin-right: 80px;}
#menu .nav-collapse ul li:after {margin-right: 8px;}

.lista {margin-bottom: 4px;}

.big {background-size: auto 100% !important;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 1020px) {

.bigarticle {padding-left: 4%; padding-right: 4%; width: 92%;}
.bigarticle h2 {font-size: 2.0em;}

.article-full2 {padding-left: 4%; padding-right: 4%; width: 92%;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 970px) {

#container {padding-top: 100px;}
#container-home {padding-top: 130px;}

.article-half {width: 46%; padding-left: 2%; padding-right: 2%;}
.article-half h3 {font-size: 1.35em;}

#socialmenu {right: 70px;}

.blog h3 a, .blog h3 a:visited {font-size: 1.25em;}
.blog span {font-size: 0.69em;}
.bigarticle .blog p {font-size: 0.875em; line-height: 1.5em;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 900px) {

.kontakt-links {width: 96%; margin-left: 2%;}

}



@media only screen and (max-width: 900px) {

#kosik {margin-top: 0;}
#kosik, #kosik thead, #kosik tbody, #kosik th, #kosik td, #kosik tr {display: block; padding-right: 0;}
#kosik thead tr {position: absolute; top: -9999px; left: -9999px;}
#kosik tr {border: 0px solid #ccc; margin-bottom: 0px; padding-top: 13px; border-bottom: 1px solid #000;}
#kosik td {border: 0; padding-left: 35%; position: relative; text-align: left; overflow: hidden;}
#kosik td span.order-label {position: relative; top: -2px;}
#kosik td:before {position: absolute; top: 2px; left: 4px; width: auto; padding-right: 0px; white-space: nowrap; }

#kosik td.kosik-thumb {height: auto; padding: 0 0 10px 4px;}
#kosik td.kosik-name {padding: 0 0 10px 4px; height: auto;}
#kosik td.kosik-price {text-align: left; padding: 2px 0 10px 0; height: auto;}
#kosik td.kosik-quantity {text-align: left; padding: 2px 0 10px 0; height: auto;}

#kosik td:nth-of-type(3):before {content: "Cena za kus: "; font-weight: bold; text-align: left;}
#kosik td:nth-of-type(4):before {content: "Počet: "; font-weight: bold; text-align: left;}
#kosik td:nth-of-type(5):before {content: "Cena: "; font-weight: bold; text-align: left;}

#kosik td:nth-of-type(3) {padding-left: 120px;}
#kosik td:nth-of-type(4) {padding-left: 68px;}
#kosik td:nth-of-type(5) {padding-left: 66px;}

#kosik tr.kosik-footer td:nth-of-type(3):before {content: "";}
#kosik tr.kosik-footer td:nth-of-type(4):before {content: "";}
#kosik tr.kosik-footer td:nth-of-type(5):before {content: "Celková cena: "; font-weight: bold; text-align: left; color: #000;}

/*
#kosik tr.kosik-footer td:nth-of-type(1) {display: none;}
#kosik tr.kosik-footer td:nth-of-type(3) {display: none;}
#kosik tr.kosik-footer td:nth-of-type(4) {display: none;}
#kosik tr.kosik-footer td:nth-of-type(5) {padding-left: 130px;}
#kosik tr.kosik-footer td:nth-of-type(6) {display: none;}
*/

#kosik tr.kosik-footer td:nth-of-type(2) {display: none;}
#kosik tr.kosik-footer td:nth-of-type(3) {padding-left: 8px;}

#kosik tr.kosik-doprava td:nth-of-type(1) {display: none;}
#kosik tr.kosik-doprava td:nth-of-type(2) {}
#kosik tr.kosik-doprava td:nth-of-type(3) {display: none;}
#kosik tr.kosik-doprava td:nth-of-type(4) {display: none;}
#kosik tr.kosik-doprava td:nth-of-type(5) {}
#kosik tr.kosik-doprava td:nth-of-type(6) {}

#kosik tr.kosik-platba td:nth-of-type(1) {display: none;}
#kosik tr.kosik-platba td:nth-of-type(2) {}
#kosik tr.kosik-platba td:nth-of-type(3) {display: none;}
#kosik tr.kosik-platba td:nth-of-type(4) {display: none;}
#kosik tr.kosik-platba td:nth-of-type(5) {}
#kosik tr.kosik-platba td:nth-of-type(6) {}

#kosik-button a.button-grey, #kosik-button a.button-grey:visited {margin-left: 0; padding: 16px 25px 17px; font-size: 0.875em;}
#kosik-button input.button-green {margin-right: 0; padding: 15px 15px; font-size: 0.875em; float: left;}

#kosik-h1 {display: block; visibility: visible; font-size: 1.25em; text-transform: uppercase; font-weight: 600; margin: 5% 0 0 5%; padding: 0 0 23px 0; width: 90%; border-bottom: 1px solid #000;}

#informace .info-box {width: calc(50% - 4px); margin: 0 0 30px 4px;}
#informace .info-box-first {width: calc(50% - 4px); margin: 0 0 30px 4px;}

#informace .info-box:nth-of-type(2) {width: calc(50% - 30px); margin: 0 0 30px 30px;}

#kosik tr.kosik-informace td {height: auto; padding-left: 0;}
.quantitychange-span {text-align: center;}

#kosik .kosik-remove {padding: 7px 0 7px 0; height: auto;}
#kosik .kosik-remove a, #kosik .kosik-remove a:visited {left: 0; margin: 0 0 0 5px;}

#registrace #registrace-big-left {width: 100%;}
#registrace #registrace-big-right {width: 100%;}

#registrace .registrace-left textarea {width: calc(100% - 52px);}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 870px) {

.kontakt-links .article .article-img-fly-left, .kontakt-links .article .article-img-fly-right {width: 48% !important; max-width: 400px;}
.kontakt-links .article .article-img-fly-left img, .kontakt-links .article .article-img-fly-right img {width: 100% !important;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 800px) {

.thumbnail {width: 49%; margin: 0 2% 2% 0;}

.thumbnail:nth-child(1n) {margin-right: 2%;}
.thumbnail:nth-child(2n) {margin-right: 0;}

.big {height: 350px;}
.big .bigover {height: 350px;}

.big a.bigtext, .big a.bigtext:visited {top: 85px; font-size: 3.0em;}

.big .bigbuttonouter {top: 170px;}
.big .bigbuttonouter a.bigbutton, .big .bigbuttonouter a.bigbutton:visited {font-size: 1.0em; padding: 20px 40px;}

#kontakt {width: 96%; float: left; margin: 0 2%;}
#kontakt .article {padding: 0;}

#formular {width: 96%; float: left; margin: 40px 2% 40px;}

.blog {margin: 15px 0; width: 100%;}
.blog:nth-child(3n) {margin-right: 0;}
.blog-img {width: 200px; margin-right: 20px;}
.blog-text {width: calc(100% - 220px); text-align: left;}
.blog h3 {padding: 0 0 5px 0;}

}



/* Tablet portrait
----------------------------------------------- */
@media only screen and (max-width: 770px) {

#sidebar {width: 100%; float: left; padding: 15px 0;}

#footer {width: 96%; padding: 20px 2%; text-align: left; height: auto;}

.overlay input[type=text] {width: calc(70% - 30px);}
.overlay button {width: calc(30% - 30px);}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 700px) {

.article .article-text-justify {text-align: left;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 600px) {

.big {height: 250px;}
.big .bigover {height: 250px;}

.big a.bigtext, .big a.bigtext:visited {top: 60px; font-size: 2.0em;}

.big .bigbuttonouter {top: 130px;}
.big .bigbuttonouter a.bigbutton, .big .bigbuttonouter a.bigbutton:visited {font-size: 0.875em; padding: 15px 30px;}

}



/* Smartphones landscape
----------------------------------------------- */
@media only screen and (max-width: 560px) {

#footer {width: 90%; padding: 20px 5%;}

.article {width: 90%; padding: 0 5%; margin: 0;}

.article .article-column-2 {column-count: 1;}
.article .article-column-3 {column-count: 1;}
.article .article-column-4 {column-count: 1;}

.article-half:last-child {float: left;}

.social-article {width: 90%; padding: 0 5%; margin-left: 0;}

.overlay-content {width: 90%;}
.overlay-content form {width: 100%;}
.overlay input[type=text] {width: 60%; margin: 0;}
.overlay button {width: calc(40% - 30px); margin: 0;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 480px) {

#header {height: 75px;}

h1.header, h2.header {width: 200px; height: 29px; background-size: 200px 29px;}
h1.header a, h2.header a {width: 200px; height: 29px;}

#socialmenu {top: 26px;}

.blog-img {width: 100px; margin-right: 10px;}
.blog-text {width: calc(100% - 110px);}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 450px) {

.thumbnail {width: 100%; margin: 0 0 4% 0;}

.thumbnail:nth-child(1n) {margin-right: 0;}
.thumbnail:nth-child(2n) {margin-right: 0;}

}



/* Smartphones portrait
----------------------------------------------- */
@media only screen and (max-width: 400px) {

#footer {text-align: left; height: auto;}

#socialmenu {display: none;}

.big {height: 200px;}
.big .bigover {height: 200px;}

.big a.bigtext, .big a.bigtext:visited {top: 55px; font-size: 1.5em;}

.big .bigbuttonouter {top: 100px;}
.big .bigbuttonouter a.bigbutton, .big .bigbuttonouter a.bigbutton:visited {font-size: 0.75em; padding: 10px 20px;}

#formular form .input-antispam input.field {width: 47%;}

#kontakt ul li {padding-left: 35px; font-size: 1.0em; line-height: 2.0em; transition: 0.3s; background-size: 24px 24px !important;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 360px) {

.blog-img {width: 100%; margin-right: 0;}
.blog-text {width: 100%; text-align: center; margin-top: 10px;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 330px) {

#formular form .input-antispam input.field {width: 40%;}

}